From: Robert Luberda <robert@debian.org>
Date: Thu, 23 May 2013 23:35:24 +0200
Subject: 1 drop offensive

Remove offensive/vulgar fortunes.
---
 README    |  5 -----
 argante   | 26 --------------------------
 blug      | 16 ----------------
 cnp       |  4 ----
 linuxpl   | 61 ++++---------------------------------------------------------
 microsoft |  2 +-
 nowe      |  2 +-
 pld       |  7 ++-----
 plug      |  9 ---------
 x-avalon  |  6 ------
 10 files changed, 8 insertions(+), 130 deletions(-)

diff --git a/README b/README
index c1410d6..de5f74b 100644
--- a/README
+++ b/README
@@ -118,13 +118,8 @@ Proszę usuwać puste linie przed dodaniem do cvsa albo podesłaniem.
 + pld -- chodzi oczywiście o wypowiedzi polityków z Porozumienia Ludowo -
   Demokratycznego ;-p
 
-+ pld-offensive -- chodzi oczywiście o wypowiedzi polityków z Porozumienia
-  Ludowo - Demokratycznego ;-p (nieocenzurowane)
-
 + pldhelp -- kanał #pldhelp && support
 
-+ pldhelp-offensive -- kanał #pldhelp && support (nieocenzurowane)
-
 + plug -- mądrości z kanału #plug, podesłał Mateusz Golicz
   <mtg@elsat.net.pl> oraz ogroooomna aktualizacja dzięki
   Tygrysowi (tygrys@tangerine.dream.art.pl).
diff --git a/argante b/argante
index 96af897..e5e0a66 100644
--- a/argante
+++ b/argante
@@ -872,8 +872,6 @@ lapowki, kolega zmienil zdanie i idzie do pracy.
 
 Kto nastepny chce zasugerowac, ze sie z czyms nie wyrobi?
 %
-!!! NOSZZZSZZ SZKURWA MAC. Nic innego mi nie przychodzi do glowy.
-%
 Programowanie sztuka kompromisu.
 - zed w fazie SEM
 %
@@ -2254,14 +2252,6 @@ people witch use it for hacking when they are bored life.
 mode/#argante [+b *!~*@*linux.net.pl] by BuraMysza
 buuu was kicked off #argante by BuraMysza (BuraMysza)
 %
-<BuraMysza> <hujjebany:#hackpl> cze all
-<BuraMysza> ryhyhy
-<bth-blue> ;>
-<bth-blue> no tak
-<Bulba> samokrytyka?
-<BuraMysza> | hujjebany (Hakej@real.mucho.chodza.tylko.do.cafe.netwatch.com.pl) (Poland)
-<BuraMysza> mucho == maczo?
-%
 <BuraMysza> btw widzialem niedawno
 <BuraMysza> pierwsza domene z bledem ortograficznym
 <BuraMysza> nie zamierzonym
@@ -2275,14 +2265,6 @@ buuu was kicked off #argante by BuraMysza (BuraMysza)
 <bth-blue> :>>
 <BuraMysza> jakis taki hackplowiec, gl0b0 czy cus
 %
-ůíů Topic (#argante): changed by BuraMysza: <hujjebany:#hackpl> cze all / <Bulba:#hackpl> czesc chuju jebany
-<BuraMysza> dialogi tygodnia
-<Bulba> ej no
-<BuraMysza> bulba jest wulgarny ;))))
-<Bulba> permanentna inwigilacja
-<Bulba> ue tam wulgarny
-<Bulba> uzywam jezyka ludu
-%
 <bth-blue> opowiedz cos opowiedz
 <bth-blue> wuju
 <bth-blue> prosimy
@@ -2443,7 +2425,6 @@ zostalo w kolejce
 <z33d> spolecznie za darmoche
 <slifua> taak
 <slifua> ?
-<z33d> kurwa sam grafike robie
 %
 <z33d> applety javy obsysaja
 <z33d> lcamtuf zrobmy applety Argante
@@ -2963,7 +2944,6 @@ ale sam stworca zstepuje z niebios i idzie do producenta"
 <e-Tonberi> e-me e-sie e-wita
 <e-Bulba> e-Tonberi no no no, nie przesadzajmy z tym e-
 <e-Bulba> e- jest e-litarne
-<e-Bulba> nie mozna go przyczepiac do byle e-kurwa slowa
 %
 <e-tmok> ojaaaaaaaaaaaaa
 <e-tmok> lcamtuf byl walsnie w tv
@@ -3095,8 +3075,6 @@ i znowu mam dualheada ... hercules + vga
 cos sie ruszalo
 <Bulba> a znaczy sie gui chcesz?
 <futotta> nie dokonca chodzi mi o gui
-<futotta> chce powiedziec "Argante-o kurwa to jest zajebiste" i chce miec powod
-<futotta> powod dla prostego lusera
 %
 <Bulba> to niezbyt je dla zwyklego lusera
 <futotta> wiem wlasnie, przegladnalem dokumentacje i kicha.
@@ -3201,10 +3179,6 @@ to byl poranny romansik :))
 <Elvis23> hail to manowar
 ůíů Elvis23 [blckdom@r947.hbg.dial.surf-callino.de] has left #argante [Elvis23]
 %
-ůíů forrest^ [kurwa@pc36.bielsko.sdi.tpnet.pl] has joined #argante
-ůíů piposhi [pimposh@pimposhee.odbyt.net] has joined #argante
-ůíů forrest^ [kurwa@pc36.bielsko.sdi.tpnet.pl] has left #argante [forrest^]
-%
 <ultor> Zabij się, zabij się, nikt nie lubi tutaj cię, la-la-la-la
 <ultor> Strzel sobie w głowę i rozwal na połowę, la-la-la-la
 <ultor> Zabij się, zabij się, nikt nie lubi tutaj cię, la-la-la-la
diff --git a/blug b/blug
index a1aa8e6..0550774 100644
--- a/blug
+++ b/blug
@@ -196,7 +196,6 @@ uiu SignOff _dms_: #blug (Leaving)
 19:00:12 <thvx> awruk, mnie nie ma w fortunkach.
 <jack_> Co to awruk?
 19:00:38 <thvx> dunno
-19:00:40 <hdz> jack_: kurwa, slepy?
 <jack_> khe? :)
 19:01:02 <hdz> wez od konca przeczytakj
 <jack_> thx kdz :)
@@ -274,14 +273,6 @@ uiu SignOff _dms_: #blug (Leaving)
 00:05:39 <zdzichuBG> od razu dziwka. po prostu glupia cipa :)
 00:05:55 <hadesik> na jedno wychdozi :>
 %
-*** Topic (#blug): changed by jack_: http://radiomaryja.fm:8000
-00:43:37 * hadesik/#blug is away: (pierdolę to.) [BX-MsgLog On]
-%
-02:59:41 * hadesik/#blug is away: (:<) [BX-MsgLog On]
-<jack_> hadesik: nie pierdolisz tego? :)
-*** hadesik_ [hadesik@zlewa.i.pierdoli.to] has joined #blug
-*** SignOff hadesik_: #blug (:>)
-%
 *** jack2_v6 [jack@mastah.wysek.shaczyl.mi.jack.eu.org] has joined #blug
 [...]
 *** Topic (#blug): changed by jack2_v6: wysek: Why me! ;)
@@ -926,7 +917,6 @@ uiu SignOff _dms_: #blug (Leaving)
 21:32:43 <hadesik> gdynia pechowe miasto ;]
 21:33:32 <Bleed> mają zapotrzebowanie na zioła :-)
 %
-17:56:58 <zdzichuBG> kurwa
 17:57:06 <zdzichuBG> ide sie urżnąć chyba
 [...]
 18:06:28 <zdzichuBG> a widziales zebym kiedys pliterek uzywal?
@@ -954,7 +944,6 @@ uiu SignOff _dms_: #blug (Leaving)
 <jack_> Że siostra czyhała Ci za plecami i w ciągu 30 sekund od Twojego naciśnięcia ENTER ona
           popełniła dokładnie to samo :>
 <jack_> sorry, nie 30 a 28
-<jack_> No i jeszcze musiała "kurwa" napisać - a to też trochę zajmuje
 <jack_> Ty musiałeś wyjść z pokoju - ona wejść
 <jack_> Ty wstać - ona usiąść
 <jack_> Jesteście sztafetowcami? :>
@@ -1141,11 +1130,6 @@ uiu SignOff _dms_: #blug (Leaving)
 21:22:03 <zdzichuBG> marilyn manson ?
 21:22:19 <LCF> o to moze to scierfo lecialo bo tak wyli
 %
-[18:01:33] <+LCF> wysek: pfff zobaczysz jak cos odjebiesz to ja ciebie kurwa
-                  normalnie zajebie
-[18:01:51] <+LCF> wysek: ty chyba nie wiesz z kim rozmawiasz
-[18:01:57] <+LCF> wysek: przeciez ty kurfa leszcz jestes i tyle
-%
 ůíů dedek [brak@deek.ds.pg.gda.pl] has joined #blug
 01:58:46 <dedek> jest tu ktos zywy?
 <jack_> Nie ma nikogo.
diff --git a/cnp b/cnp
index 89a3421..086a6d7 100644
--- a/cnp
+++ b/cnp
@@ -22,10 +22,6 @@ O czym ty do mnie rozmawiasz? Glowa cię czasem nie boly?
 
 					-- łazuka@cnp
 %
-Ochujałaś?
-
-					-- grucha@cnp
-%
 Nie bądź takim materialistą, trzeba się wyluzować.
 
 					-- laska@cnp
diff --git a/linuxpl b/linuxpl
index 356e2b8..c370a52 100644
--- a/linuxpl
+++ b/linuxpl
@@ -1276,8 +1276,6 @@ aLaTaR [~alatar@paa147.warszawa.sdi.tpnet.pl] has left #linuxpl [z was jak
 <prorok_> Tisp: Jam ci ten, któren polskimi fontami, niczym biczem zakręconym
           trzaska. Żółw. Żółw. Żółw
 %
-<tybbo> vs: huj mate, what's up? (huj == swedish for Hi almost :)
-%
 <prorok_> [devnul(-devnul@pa62.walbrzych.cvx.ppp.tpnet.pl)] sluchaj jak
           bitchxa odpalic
 <prorok_> [devnul(-devnul@pa62.walbrzych.cvx.ppp.tpnet.pl)] wiesz ?
@@ -1310,9 +1308,6 @@ aLaTaR [~alatar@paa147.warszawa.sdi.tpnet.pl] has left #linuxpl [z was jak
 %
 <mator> hey mIRC OPS , rename the channel!
 %
-<comar> a kurwa niby odczego jest ten kanal - zeby pomoc kurwa
-          niedoswiadczonym korwa uzytkownikom linuxa -
-%
 <smoku_> [amaroglu/~kedod@fizp1.uni.opole.pl] wpierdol?
 <smoku_> #> [msg/amaroglu!*@*] 2 na wynos poprosze
 %
@@ -1410,7 +1405,6 @@ mode/#linuxpl [-bbb *!*@sklep.wah.sopot.pl *!*@reiden-bis.impreza.pl
 <Jelonek^> mteg nie widzialem
 <Jelonek^> moze jpg ? :P
 %
-<prorok__> kurwa
 <prorok__> kolejna herbata wylana na klawiature
 <liu_> prorok__: zaloz torebki foliowe na klawiature... ja tak robie :)))
 %
@@ -1873,16 +1867,6 @@ jezyka i klawiszy
 %
 <Harvi> Apache_: dynamiczny ruting nie istnieje
 %
-<XerO^> WIECIE CO KURWA?
-<XerO^> JESTESCIE BANDA POJEBOW
-<px_> Buhahahaha.
-<XerO^> FUCK OFF ALL MUTHA FUCK!!!!!!!!!!!
-<kaczorek> ROTFL
-<XerO^> kaczorek: a ty masz juz przejebane
-<kaczorek> mam przejebane :)
-<XerO^> kaczorek: zobaczymy
-<XerO^> kaczorek: pionku mafia cie dojebie
-%
 <kaczorek> dreamer_: gdzie ty pracujesz?
 <kaczorek> dreamer_: hm, a dokładniej ? to tajemnica ?
 <dreamer_> dokladniej to na zeraniu
@@ -2029,7 +2013,7 @@ wtedy bedzie mi chodizlo !!!
 %
 <abnuk> masb: a nick to od masturbacji?:))
 <masb> czemu wszyscy kojarza ten nick z masturbacja
-<masb> kurwa glodnemu chleb na mysli
+<masb> glodnemu chleb na mysli
 %
 <Misek45> wie ktos gdzie mozna sobie zalozyc konto hotmail ?
 %
@@ -2332,7 +2316,6 @@ dziwi, czemu z nim dyskutujecie...
 <Blacky_> abnuk głupi, bzdury plecie, pora oddać go poecie
 <Blacky_> ty uważaj, wc brudny, abnuk zrobił to obłudny
 <Poluvex> o kurde bele co ja pierdziele ?
-<bARTgee> Sza! Do Chuja Ognistego, Linuks kanal nie do tego ;-)
 %
 <Blacky_> lepiej mieszkać pod schodami niż mtega mieć z abnukami
 %
@@ -2356,8 +2339,6 @@ dziwi, czemu z nim dyskutujecie...
 %
 <casper3> blacky lyknij cocacoli bo cos ci sie juz pierdoli
 %
-<bARTgee> Sza! Do Chuja Ognistego, Linuks kanal nie do tego ;-)
-%
 <ikt0rn> w kawiarence fajnie placa :>
 <ikt0rn> wiec jest w miare za co pic
 <ikt0rn> tylko potem kac meczy
@@ -2524,7 +2505,6 @@ dziwi, czemu z nim dyskutujecie...
 <Inv4Der> jak zainstalowac karte wbudowna na plycie CTX BAT-A=
 <Ufo`> jak zainstalowac ceshbjnlkml
 <Ufo`> retyuio
-<Ufo`> pojebalo mnie
 %
 <smoku_> kumpel pracuje w centertelu.. mowil, ze jedna z serwerowni, to jak
           hala w hipermarkecie i niekonczace sie rzedy rack'ow z
@@ -2537,24 +2517,11 @@ dziwi, czemu z nim dyskutujecie...
 <B0lek5555> moglibyscie nie uzywac wyrazow?!
 %
 <Radek-M> Niezly topic :)
-... Topic (#linuxpl): <DrDeath^> mteg ty chuju
 <Radek-M> Przynajmniej zna ortografie
 <B0lek5555> ze wam nie wstyd... zmiencie to zanim beeth da k-line wszystkim
             opom
 <Bonhard> wiesz co znaczy dla nas beeth?
 %
-<AntyPolak> jestescie wszyscy bez wyjatku pedalami i kurwami niedomytymi w
-            dupe jebanymi przez ojca pijaka zarzyganego i matke kurwe
-            zasrana!!!!!!!
-<finity> AntyPolak: Jedynie do czego sie nadajesz to zmywac gary u
-         zydow na GreenPoncie biedaku. I nie mow mi, ze tam nie pijecie i sie
-         nie puszczacie, bo to pierwsze co rzucilo mi sie w oczy jak tam
-         bylem.Jeden wielko syf!
-<AntyPolak> chuje
-<AntyPolak> kurwy
-<AntyPolak> pijaki
-<AntyPolak> zlodzieje
-%
 <squal> wiekszosc ma tu linuxa
 <squal> a jak wiecie
 <squal> TAM NIE ma polskich znakow
@@ -2677,7 +2644,7 @@ satellite.)
 >>> You have been kicked off #linuxpl by Sand (BitchX BWK:  linuch)
 %
 <Tomek|26> kocham open source
-<Tomek|26> jak sie kurwa cos zjebie, to moge sie ugryzc w dupe
+<Tomek|26> jak sie cos zjebie, to moge sie ugryzc w dupe
 <Tomek|26> a nikt mnie pomoze.
 <^demon> Tomek|26 noo a jak placisz za produkt to cie ci z obslugi klienta
          ugryza w dupe
@@ -2851,7 +2818,6 @@ piotrek_z [wojtek@espol.com.pl] has joined #linuxpl
 %
 Z serii "Wojny między uczelniami w Krakowie"
 
-<ojama> kurwa
 <ojama> co za łoś
 <ojama> i to z agh
 <ojama> ja ci nie pomoge na pewno :p
@@ -2864,7 +2830,6 @@ normalny (krupek@ciapek.uci.agh.edu.pl) (Poland)
 %
 (odnośnie LinuxAcademy)
 <ojama__> !!!!!
-<ojama__> KURWA !!!!
 <ojama__> macie przyjechac albo was pozabijam !!!!
 <ojama__> mteg : mam twoj adres ! albo sie jutro meldujesz w kraku,
 <ojama__> albo ja pojutrze o 02:00 am u ciebie..
@@ -2997,7 +2962,6 @@ Join: ... Piaskowy [mzieba@proxima.unixsyndrome.com]
 <markoman> exit dupa jasiu
 <markoman> exit
 <markoman> no co jest
-<markoman> huj
 %
 <Apache__> ja tylko z pytankiem, stawial ktos majordomo?
 <mteg^> Apache__ ntk
@@ -3169,13 +3133,6 @@ mooi bosh, a takshe jezoosh maria ;>
 <mteg> ;)
 <smoku> ROTFL
 %
-<smoku> KURWA!!! wymyslilem!!!!!!!!
-<smoku> BINGO!!!
-<smoku> wymyslilem!
-<mteg> znoowu?
-<mteg> ;]
-<smoku> KURWA!!! wymyslilem!!!!!!!!
-%
 <mteg> masz pomysl na te funkcje?
 <mteg> napisz. jesli nie bedzie zalezec jej czas wykonania od 'drogi' miedzy
           dwoma obiektami w drzewie ..
@@ -3184,7 +3141,6 @@ mooi bosh, a takshe jezoosh maria ;>
           spotkaniu :D
 <smoku> teraz mnie kopniesz..
 <smoku> "bede keszowal"? ;>>>>
-<mteg> o kurwa mac
 <smoku> wiedzialem.. wiedzialem.. ;]
 <smoku> dobra.. to w poczuciu dobrze spelnionego obowiazku (rozwiazalem jeden
           problem, generujac jako rozwiazanie drugi - rownie skomplikowany)
@@ -3248,7 +3204,6 @@ braxis .. serwer .. POWAZNY serwer, cos 210 G dyskow itp ..
 <_filip_> wiesz co krzysiu!?
 <_filip_> bartkowi wolno dziala sciaganie stronek i wypial braxe
 <misfit^_> _filip_ powiem jedno
-<misfit^_> KURWA JEGO JEBANA MAC!
 (przemawial do was zarzadca tegoz serwera)
 %
 <_filip_> jeez
@@ -3510,8 +3465,6 @@ znajacym sie tylko na komputerach i zarabiajacym mnostwo kasy" -- lcamtuf
 <mteg> co przegapiłem?
 <misfit_> muhaha to nawewt do siebie nie wolno postukac ?  ;p
 %
-<Tygrys> komputer ma kurwa gadać po angielsku.
-%
 <kerozorek> a w kilku tylko \n poprawiłem
 <mteg> co Ty rozumiesz przez to \n ??
 <kerozorek> no.. entery
@@ -3809,11 +3762,6 @@ O˝^O2PíżEâč-^IęúiG,F^Ĺ˝
 <eileen> to bieda wtym wroclawiu
 <misfit_> muhahahah
 %
-<crackTNT> JESTESCIE SKURWYSYNAMI CHUJE I WSZYSCY MACIE "NOSY W SWOICH DUPACH POMYSLCIE O TYM JAK
-           MACIE CZYM A WINSHITA FANI JEGO W DUPE SOBIE WSADZCIE
-
-%
-<so_lame> kórwa mać
 <so_lame> nóż się w kieszeni otwiera
 <so_lame> kaleczy moje piękne uda ...
 %
@@ -3859,7 +3807,6 @@ O˝^O2PíżEâč-^IęúiG,F^Ĺ˝
 %
 <kuguar> An error occurred on the Audiogalaxy website. Please try hitting REFRESH again in a
           minute.
-<kuguar> taki chuj!
 <ojama> [     ] <= gdzieś taki..
 <kerozorek> [         ] <= taki
 <kuguar> nie wiem jakie wy macie monitory, ale ja tak wielkiego nie mam
@@ -4380,7 +4327,7 @@ Topic changed by wysek: 18:43 <@Krwisty> bo przynajmniej ostatnio so_lame troche
 <vipers> jest w /usr/sbin/traceroute
 <Bero> vipers $ /usr/sbin/traceroute
 <vipers> no tk jest
-<Bero> vipers kurwa napisz tak
+<Bero> vipers napisz tak
 <vipers> $ /usr/sbin/traceroute
 <Bero> vipers fajny jesteś
 01:59 <vipers> ale nie dziala:(((
@@ -4474,7 +4421,7 @@ Topic changed by wysek: 18:43 <@Krwisty> bo przynajmniej ostatnio so_lame troche
 %
 [?(?@?.pl)] sciagnela mi koszulke .. ja jej sciagnalem .. nocna koszulke .. 
 [?(?@?.pl)] zaczelismy sie masowa c.. calowac .. itd itp :)
-[?(?@?.pl)] no i poczulem nagle bol w lpecach i zastanowilem sie .. ze .. kurwa .. no nie pociaga mnie
+[?(?@?.pl)] no i poczulem nagle bol w lpecach i zastanowilem sie .. ze ..  no nie pociaga mnie
 [?(?@?.pl)] i cos mi nei chcial dygnac .. ale to chyba przez plecy
 [?(?@?.pl)] no dobra zrobila mi masaz :)
 [?(?@?.pl)] no zaczelo sie znowu .. tym razem .. na boku lezelismy
diff --git a/microsoft b/microsoft
index d4e0d66..6d86c5d 100644
--- a/microsoft
+++ b/microsoft
@@ -215,7 +215,7 @@ djrzulf && miisiek @ gg:
 | mohe na chwile?
 chat miisiek co jest /
 | wiem ze nie masz windowsa ale, zainstalowałem w tym XP inną wersje
-| netmeetinga i kurwa mi obraz obróciło o 18 stopni, pewnie nie wiesz co może
+| netmeetinga i mi obraz obróciło o 18 stopni, pewnie nie wiesz co może
 | być grane?
 chat miisiek zjebany windows
 chat miisiek jeszcze jakies pytania ?:>
diff --git a/nowe b/nowe
index 67f1cf9..cf85a48 100644
--- a/nowe
+++ b/nowe
@@ -25,7 +25,7 @@
 <JedrzeJ> no ale jak beda mówić ?
 <misiek> administrator buraku jeden
 ůíů You are no longer marked as being away
-<JedrzeJ> Administrator to jest od mycia klatek kurwa
+<JedrzeJ> Administrator to jest od mycia klatek
 <Admin> ROTFL
 <misiek> i tak sie sklada kolku jeden ze pracuje od ladnych paru lat
 <Admin> to tez trzeba do fortunek dac
diff --git a/pld b/pld
index b7c74a1..322c6c5 100644
--- a/pld
+++ b/pld
@@ -252,8 +252,6 @@ Hm... to już problem hardwarowy, my nie pomożemy ;]
 [...]
 14:28 < pld_fan> malekith  :)) hihi janrapwde nie zartuje, nie wiem co to kloczek o ktory sie rozchodzi
 %
-Subject: STBR, kurwa mać!
-
 > Cześć
 >
 > Czy to naprawdę jest tak trudno puścić na buildery taki malutki (<100k!)
@@ -690,7 +688,7 @@ Niniejszym informuje Cię, iż nasyłam na Ciebie moją siostrę. ;-)
 %
 22:18 <@RMF> blues^: dzimi powinien miec 0-700-KERNEL - oplata 1Euro/min+Vat
 %
-21:26:38 <@dobrek`> kurwa : error: vftp: /dists/ra/PLD/i686/PLD/RPMS/glibc-2.2.5-17.i686.rpm:
+21:26:38 <@dobrek`>  error: vftp: /dists/ra/PLD/i686/PLD/RPMS/glibc-2.2.5-17.i686.rpm:
                     no such file
 21:26:57 <@wiget> dobrek`: -18 już jest
 21:26:57 <@arekm> dobrek: kloczek szaleje dzis caly dzien z indeksami
@@ -1116,7 +1114,7 @@ ważne to co Ty możesz zrobić dla kloczka.
 22:43:21 <@djrzulf> ;>>>>>>>>>>>
 22:43:23 <@DJ_UrBaN> adgor: nie uwierzysz, ale nie moge sie doszukac -gtk w
                      kdebidnigns...
-22:43:25 <@aflinta> DJ_UrBaN: kurwa, znowu przez SDi to cholerne KDE pchasz?
+22:43:25 <@aflinta> DJ_UrBaN: znowu przez SDi to cholerne KDE pchasz?
 22:43:42 <@djrzulf> ROTFL ;>
 22:44:03 <@adgor> aflinta: wdech - wydech :>>
 22:44:10 <@aflinta> PP
@@ -3531,7 +3529,6 @@ pomysłów :P
 
 			Radosław Luczko	@ pld-users-pl
 %
-09:26 <@glen> kurwa!
 09:26 <@glen> wtf is this?
 09:26 <@glen> Witaj na liście dyskusyjnej "Pld-cvs-commit" 
 09:26 <@glen> From: 
diff --git a/plug b/plug
index 59c1f1a..423f8c9 100644
--- a/plug
+++ b/plug
@@ -195,15 +195,6 @@
 %
 [->] SignOff Tomek111: #plug (Luzik v3.0. mIRCuj na Luzie.)
 %
-<s0> sal_, nie bylo ani slowa mowy ze to portal bedzie.
-<sal_> slz: a o co - bo to pierdolisz
-<sal_> bo to nie bedzie portal
-<s0> to nie bedzie portal
-<s0> tylko tak chujowo sie nazywa portal.pl
-<sal_> slz: czy Ty kurwa myslisz, ze te 7 szaf sunow napedza portal ?
-<sal_> slz: naprawde tak chujowo prymitywnie myslisz ?
-<s0> sal_, nie. one napedzaja wam irca :)
-%
 <Phoner> `część ze 120 serwerów windows 2000 bedzie pelnic funkcje active
          directory [...]'
 %
diff --git a/x-avalon b/x-avalon
index 7e7f23c..76a17d8 100644
--- a/x-avalon
+++ b/x-avalon
@@ -23,12 +23,6 @@
 16:47 <@szamrok> kiedyś grali w wygaszacz ekranu :>
 %
 #x-avalon
-18:01 <@Marcineck> bede chujem...
-18:01 <@Marcineck> [to tak w temacie hot kobiet :P]
-18:02 <@szamrok> jesteś chujem w temacie kobiet?
-18:02 <@szamrok> a kto nie jest?
-%
-#x-avalon
 [00:11:09] <djurban> ej
 [00:11:17] <djurban> POWROT NA KANAL
 [00:11:19] <djurban> WSZYSCY
